.version.index /* version checker */
{
	color: #000003;
	background-color: #02E03F;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

@font-face
{
	font-family: '__Calibri_5';
	src: url('../fonts/calibri.eot');
	src: local('☺'), url('../fonts/calibri.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

#page
{
	min-height: 1140px;
	border-color: #000000;
	border-width: 0px;
	z-index: 1;
	margin-right: auto;
	background-color: transparent;
	width: 100%;
	margin-left: auto;
	background-image: none;
}

#u94
{
	z-index: 145;
	top: 0px;
	position: fixed;
}

#u94-bw
{
	z-index: 145;
}

#u317
{
	position: fixed;
	z-index: 146;
	width: 132px;
}

#u318
{
	z-index: 147;
}

#u221
{
	position: fixed;
	z-index: 148;
}

#u196-4
{
	min-height: 28px;
	position: fixed;
	z-index: 153;
}

#u193-4
{
	min-height: 28px;
	position: fixed;
	z-index: 149;
}

#u218-4
{
	min-height: 28px;
	position: fixed;
	z-index: 157;
}

#u196-4:hover,#u193-4:hover,#u218-4:hover,#u218-4.MuseLinkActive
{
	min-height: 28px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}

#slideshowu420
{
	position: relative;
	z-index: 29;
	margin-right: -10000px;
	width: 0.01px;
	margin-left: 50%;
	height: 360px;
}

#u424
{
	height: 360px;
	background-color: transparent;
	position: absolute;
}

#u424popup
{
	z-index: 30;
}

#u425
{
	border-width: 0px;
	background-color: #4F4F4F;
	position: relative;
	z-index: 31;
	margin-right: -10000px;
	border-color: transparent;
	height: 360px;
}

#u511
{
	border-width: 0px;
	background-color: #4F4F4F;
	position: relative;
	z-index: 33;
	margin-right: -10000px;
	border-color: transparent;
	height: 360px;
}

#u539
{
	border-width: 0px;
	background-color: #4F4F4F;
	position: relative;
	z-index: 35;
	margin-right: -10000px;
	border-color: transparent;
	height: 360px;
}

#u595
{
	border-width: 0px;
	background-color: #4F4F4F;
	position: relative;
	z-index: 37;
	margin-right: -10000px;
	border-color: transparent;
	height: 360px;
}

#u433-4
{
	color: #F69000;
	min-height: 34px;
	font-size: 24px;
	width: 8px;
	position: absolute;
	line-height: 34px;
	border-color: #F69000;
	text-align: center;
	border-style: solid;
	font-weight: 400;
	background-color: transparent;
	font-family: '__Calibri_5';
	top: 306px;
	padding: 10px;
	border-width: 0px 2px 0px 0px;
}

#u433-4popup
{
	z-index: 39;
}

#u430-4
{
	color: #F69000;
	min-height: 34px;
	font-size: 24px;
	width: 8px;
	position: absolute;
	line-height: 34px;
	border-color: #F69000;
	text-align: center;
	border-style: solid;
	font-weight: 400;
	background-color: transparent;
	font-family: '__Calibri_5';
	top: 306px;
	padding: 10px;
	border-width: 0px 0px 0px 2px;
}

#u430-4popup
{
	z-index: 43;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u802-4
{
	color: #F69000;
	min-height: 37px;
	font-size: 30px;
	position: relative;
	z-index: 47;
	margin-top: 18px;
	margin-left: 50%;
	line-height: 36px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u805-11
{
	color: #F69000;
	min-height: 139px;
	font-size: 18px;
	position: relative;
	z-index: 51;
	margin-top: 18px;
	line-height: 22px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u811-4
{
	color: #F69000;
	min-height: 37px;
	font-size: 30px;
	position: relative;
	z-index: 62;
	margin-left: 50%;
	line-height: 36px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u814-14
{
	color: #F69000;
	min-height: 139px;
	font-size: 18px;
	position: relative;
	z-index: 66;
	margin-left: 50%;
	line-height: 22px;
	background-color: transparent;
	text-align: left;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u814
{
	text-align: center;
}

#pu94,#pslideshowu420,#pu817-14
{
	width: 100%;
}

#u817-14
{
	color: #F69000;
	min-height: 139px;
	font-size: 18px;
	position: relative;
	z-index: 80;
	margin-right: -10000px;
	margin-left: 50%;
	line-height: 22px;
	background-color: transparent;
	text-align: left;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u820-4
{
	color: #F69000;
	min-height: 37px;
	font-size: 30px;
	position: relative;
	z-index: 94;
	margin-left: 50%;
	line-height: 36px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u833
{
	background-color: transparent;
	position: relative;
	z-index: 98;
	width: 278px;
}

#u866-6
{
	color: #F69000;
	min-height: 37px;
	font-size: 24px;
	position: relative;
	z-index: 104;
	margin-left: 50%;
	line-height: 29px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	width: 66px;
	font-family: '__Calibri_5';
}

#u843
{
	background-color: transparent;
	position: relative;
	z-index: 100;
	width: 297px;
}

#u869-6
{
	color: #F69000;
	min-height: 37px;
	font-size: 24px;
	position: relative;
	z-index: 110;
	margin-left: 50%;
	line-height: 29px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u853
{
	background-color: transparent;
	position: relative;
	z-index: 102;
	width: 286px;
}

#u872-6
{
	color: #F69000;
	min-height: 37px;
	font-size: 24px;
	position: relative;
	z-index: 116;
	margin-left: 50%;
	line-height: 29px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	width: 66px;
	font-family: '__Calibri_5';
}

#u884
{
	border-width: 4px;
	background-color: transparent;
	border-style: solid;
	position: relative;
	z-index: 124;
	border-color: #F69000;
	margin-left: 50%;
}

#u910-4
{
	color: #F69000;
	min-height: 37px;
	font-size: 24px;
	position: relative;
	z-index: 128;
	margin-left: 50%;
	line-height: 29px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#vorteile,#grosentabelle,#kontakt
{
	margin-right: -10000px;
	width: 22px;
	position: relative;
}

#u894
{
	background-color: transparent;
	border-style: solid;
	position: relative;
	z-index: 126;
	border-width: 4px;
	border-color: #F69000;
	margin-left: 50%;
}

#u884_img,#u894_img
{
	margin: -4px;
}

#u913-4
{
	color: #F69000;
	min-height: 37px;
	font-size: 24px;
	position: relative;
	z-index: 132;
	margin-left: 50%;
	line-height: 29px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u916-4
{
	color: #F69000;
	min-height: 37px;
	font-size: 30px;
	position: relative;
	z-index: 136;
	margin-left: 50%;
	line-height: 36px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u919-4
{
	color: #F69000;
	min-height: 34px;
	font-size: 24px;
	position: relative;
	z-index: 140;
	line-height: 29px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	font-family: '__Calibri_5';
}

#u171
{
	z-index: 2;
	min-height: 346.5499999999997px;
	padding-bottom: 0px;
}

#u171_align_to_page
{
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#u171_position_content
{
	padding-bottom: 14px;
	width: 100%;
}

#u289
{
	z-index: 27;
	left: -66px;
	width: 132px;
	margin-left: 50%;
	position: relative;
}

#u285
{
	z-index: 28;
}

#u174-24
{
	min-height: 101px;
	margin-top: 1px;
	position: relative;
	z-index: 3;
	margin-left: 50%;
}

#u171-bw
{
	z-index: 2;
	min-height: 346.5499999999997px;
	margin-top: 17px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
}

@media (min-width: 881px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		max-width: 1000px;
	}

	#page_position_content
	{
		margin-top: -8px;
		width: 100%;
	}

	#pu94
	{
		padding-bottom: 77px;
	}

	#u94
	{
		height: 60px;
	}

	#u317
	{
		top: -8px;
		left: 35px;
	}

	#u221
	{
		width: 387px;
		padding-bottom: 29px;
		top: 16px;
		left: 187px;
	}

	#u193-4
	{
		width: 99px;
		top: 16px;
		left: 187px;
	}

	#u193-4:hover
	{
		margin-left: 0px;
		width: 99px;
	}

	#u196-4
	{
		width: 177px;
		top: 16px;
		left: 288px;
	}

	#u196-4:hover
	{
		margin-left: 0px;
		width: 177px;
	}

	#u218-4
	{
		width: 103px;
		top: 16px;
		left: 467px;
	}

	#u218-4:hover
	{
		margin-left: 0px;
		width: 103px;
	}

	#u218-4.MuseLinkActive
	{
		margin-left: 0px;
		width: 103px;
	}

	#pslideshowu420
	{
		margin-top: -7px;
	}

	#slideshowu420
	{
		left: -500px;
	}

	#u424,#u425,#u511,#u539,#u595
	{
		width: 1000px;
	}

	#u433-4
	{
		left: 782px;
	}

	#u430-4
	{
		left: 812px;
	}

	#vorteile
	{
		margin-top: 317px;
		left: 489px;
	}

	#u802-4
	{
		width: 633px;
		left: -316px;
	}

	#u805-11
	{
		width: 741px;
		margin-left: 50%;
		left: -370px;
	}

	#u811-4
	{
		width: 633px;
		margin-top: 18px;
		left: -316px;
	}

	#u814-14
	{
		width: 366px;
		margin-top: 38px;
		left: -183px;
	}

	#pu817-14
	{
		margin-top: 39px;
	}

	#u817-14
	{
		width: 366px;
		left: -183px;
	}

	#grosentabelle
	{
		margin-top: 98px;
		left: 489px;
	}

	#u820-4
	{
		width: 633px;
		margin-top: 39px;
		left: -316px;
	}

	#pu833
	{
		margin-top: 39px;
		width: 100%;
	}

	#u833
	{
		margin-right: -10000px;
		left: 22.2%;
	}

	#u866-6
	{
		margin-right: -10000px;
		margin-top: 32px;
		left: 111px;
	}

	#u869-6
	{
		width: 145px;
		margin-right: -10000px;
		margin-top: 40px;
		left: -227px;
	}

	#u843
	{
		margin-right: -10000px;
		left: 50%;
	}

	#pu869-6,#pu853
	{
		margin-top: 47px;
		width: 100%;
	}

	#u853
	{
		margin-right: -10000px;
		left: 21.4%;
	}

	#u872-6
	{
		margin-right: -10000px;
		margin-top: 60px;
		left: 111px;
	}

	#pu884
	{
		margin-top: 72px;
		width: 100%;
	}

	#u884
	{
		width: 347px;
		margin-right: -10000px;
		left: -405px;
	}

	#u894
	{
		width: 347px;
		margin-right: -10000px;
		left: 50px;
	}

	#pu910-4
	{
		margin-top: 5px;
		width: 100%;
	}

	#u910-4
	{
		width: 366px;
		margin-right: -10000px;
		margin-top: 6px;
		left: -410px;
	}

	#kontakt
	{
		left: 489px;
	}

	#u913-4
	{
		width: 366px;
		margin-right: -10000px;
		margin-top: 6px;
		left: 50px;
	}

	#u916-4
	{
		width: 633px;
		margin-top: 19px;
		left: -316px;
	}

	#u919-4
	{
		width: 741px;
		margin-top: 18px;
		margin-left: 50%;
		left: -370px;
	}

	#u174-24
	{
		width: 433px;
		left: -216px;
	}
}

@media (min-width: 637px) and (max-width: 880px)
{
	#muse_css_mq
	{
		background-color: #000370;
	}

	#bp_880.active
	{
		display: block;
	}

	#page
	{
		max-width: 880px;
	}

	#page_position_content
	{
		margin-top: -8px;
		width: 100%;
	}

	#pu94
	{
		padding-bottom: 77px;
	}

	#u94
	{
		height: 60px;
	}

	#u317
	{
		top: -8px;
		left: 35px;
	}

	#u221
	{
		width: 387px;
		padding-bottom: 29px;
		top: 16px;
		left: 187px;
	}

	#u193-4
	{
		width: 99px;
		top: 16px;
		left: 187px;
	}

	#u193-4:hover
	{
		margin-left: 0px;
		width: 99px;
	}

	#u196-4
	{
		width: 177px;
		top: 16px;
		left: 288px;
	}

	#u196-4:hover
	{
		margin-left: 0px;
		width: 177px;
	}

	#u218-4
	{
		width: 103px;
		top: 16px;
		left: 467px;
	}

	#u218-4:hover
	{
		margin-left: 0px;
		width: 103px;
	}

	#u218-4.MuseLinkActive
	{
		margin-left: 0px;
		width: 103px;
	}

	#pslideshowu420
	{
		margin-top: -7px;
	}

	#slideshowu420
	{
		left: -440px;
	}

	#u424,#u425,#u511,#u539,#u595
	{
		width: 880px;
	}

	#u433-4
	{
		left: 581px;
	}

	#u430-4
	{
		left: 611px;
	}

	#vorteile
	{
		margin-top: 307px;
		left: 429px;
	}

	#u802-4
	{
		width: 365px;
		left: -182px;
	}

	#u805-11
	{
		width: 84.21%;
		margin-left: 7.9%;
		left: 1px;
	}

	#u811-4
	{
		width: 319px;
		margin-top: 18px;
		left: -159px;
	}

	#u814-14
	{
		width: 366px;
		margin-top: 38px;
		left: -183px;
	}

	#pu817-14
	{
		margin-top: 39px;
	}

	#u817-14
	{
		width: 366px;
		left: -183px;
	}

	#grosentabelle
	{
		margin-top: 87px;
		left: 429px;
	}

	#u820-4
	{
		width: 221px;
		margin-top: 39px;
		left: -110px;
	}

	#pu833
	{
		margin-top: 39px;
		width: 100%;
	}

	#u833
	{
		margin-right: -10000px;
		left: 22.16%;
	}

	#u866-6
	{
		margin-right: -10000px;
		margin-top: 32px;
		left: 111px;
	}

	#u869-6
	{
		width: 145px;
		margin-right: -10000px;
		margin-top: 40px;
		left: -227px;
	}

	#u843
	{
		margin-right: -10000px;
		left: 47.28%;
	}

	#pu869-6,#pu853
	{
		margin-top: 47px;
		width: 100%;
	}

	#u853
	{
		margin-right: -10000px;
		left: 21.37%;
	}

	#u872-6
	{
		margin-right: -10000px;
		margin-top: 60px;
		left: 111px;
	}

	#pu884
	{
		margin-top: 67px;
		width: 100%;
	}

	#u884
	{
		width: 347px;
		margin-right: -10000px;
		left: -177px;
	}

	#kontakt
	{
		margin-top: 162px;
		left: 490px;
	}

	#u910-4
	{
		width: 366px;
		margin-top: 16px;
		left: -183px;
	}

	#u894
	{
		width: 347px;
		margin-top: 31px;
		left: -172px;
	}

	#u913-4
	{
		width: 366px;
		margin-top: 11px;
		left: -183px;
	}

	#u916-4
	{
		width: 153px;
		margin-top: 36px;
		left: -77px;
	}

	#u919-4
	{
		width: 485px;
		margin-top: 18px;
		margin-left: 50%;
		left: -243px;
	}

	#u174-24
	{
		width: 433px;
		left: -216px;
	}
}

@media (min-width: 520px) and (max-width: 636px)
{
	#muse_css_mq
	{
		background-color: #00027c;
	}

	#bp_636.active
	{
		display: block;
	}

	#page
	{
		max-width: 636px;
	}

	#pu94
	{
		padding-bottom: 116px;
	}

	#u94
	{
		height: 114px;
	}

	#u317
	{
		top: 7px;
		left: 50%;
		margin-left: -66px;
	}

	#u221
	{
		width: 387px;
		padding-bottom: 29px;
		top: 69px;
		left: 50%;
		margin-left: -194px;
	}

	#u193-4
	{
		width: 99px;
		top: 69px;
		left: 50%;
		margin-left: -194px;
	}

	#u193-4:hover
	{
		margin-left: -194px;
		width: 99px;
	}

	#u196-4
	{
		width: 177px;
		top: 69px;
		left: 50%;
		margin-left: -93px;
	}

	#u196-4:hover
	{
		margin-left: -93px;
		width: 177px;
	}

	#u218-4
	{
		width: 103px;
		top: 69px;
		left: 50%;
		margin-left: 86px;
	}

	#u218-4:hover
	{
		margin-left: 86px;
		width: 103px;
	}

	#u218-4.MuseLinkActive
	{
		margin-left: 86px;
		width: 103px;
	}

	#pslideshowu420
	{
		margin-top: -54px;
	}

	#slideshowu420
	{
		left: -318px;
	}

	#u424,#u425,#u511,#u539,#u595
	{
		width: 636px;
	}

	#u433-4
	{
		left: 429px;
	}

	#u430-4
	{
		left: 459px;
	}

	#vorteile
	{
		margin-top: 249px;
		left: 307px;
	}

	#u802-4
	{
		width: 387px;
		left: -193px;
	}

	#u805-11
	{
		width: 67.93%;
		margin-left: 16.04%;
		left: 0px;
	}

	#u811-4
	{
		width: 315px;
		margin-top: 10px;
		left: -158px;
	}

	#u814-14
	{
		width: 364px;
		margin-top: 24px;
		left: -182px;
	}

	#pu817-14
	{
		margin-top: 24px;
	}

	#u817-14
	{
		width: 342px;
		left: -171px;
	}

	#grosentabelle
	{
		margin-top: 34px;
		left: 301px;
	}

	#u820-4
	{
		width: 235px;
		margin-top: 43px;
		left: -118px;
	}

	#pu833
	{
		margin-top: 35px;
		width: 100%;
	}

	#u833
	{
		margin-right: -10000px;
		margin-left: 50%;
		left: -177px;
	}

	#u866-6
	{
		margin-right: -10000px;
		margin-top: 32px;
		left: 101px;
	}

	#u869-6
	{
		width: 105px;
		margin-right: -10000px;
		margin-top: 40px;
		left: -182px;
	}

	#u843
	{
		margin-right: -10000px;
		margin-left: 50%;
		left: -77px;
	}

	#pu869-6,#pu853
	{
		margin-top: 47px;
		width: 100%;
	}

	#u853
	{
		margin-right: -10000px;
		margin-left: 50%;
		left: -182px;
	}

	#u872-6
	{
		margin-right: -10000px;
		margin-top: 60px;
		left: 105px;
	}

	#pu884
	{
		margin-top: 67px;
		width: 100%;
	}

	#u884
	{
		width: 347px;
		margin-right: -10000px;
		left: -177px;
	}

	#kontakt
	{
		margin-top: 162px;
		left: 300px;
	}

	#u910-4
	{
		width: 366px;
		margin-top: 16px;
		left: -183px;
	}

	#u894
	{
		width: 347px;
		margin-top: 31px;
		left: -172px;
	}

	#u913-4
	{
		width: 366px;
		margin-top: 11px;
		left: -183px;
	}

	#u916-4
	{
		width: 183px;
		margin-top: 36px;
		left: -92px;
	}

	#u919-4
	{
		width: 355px;
		margin-top: 7px;
		margin-left: 50%;
		left: -178px;
	}

	#u174-24
	{
		width: 433px;
		left: -216px;
	}
}

@media (min-width: 401px) and (max-width: 519px)
{
	#muse_css_mq
	{
		background-color: #000207;
	}

	#bp_519.active
	{
		display: block;
	}

	#page
	{
		max-width: 519px;
	}

	#pu94
	{
		padding-bottom: 116px;
	}

	#u94
	{
		height: 114px;
	}

	#u317
	{
		top: 7px;
		left: 50%;
		margin-left: -66px;
	}

	#u221
	{
		width: 343px;
		padding-bottom: 29px;
		top: 69px;
		left: 50%;
		margin-left: -172px;
	}

	#u193-4
	{
		width: 87px;
		top: 69px;
		left: 50%;
		margin-left: -172px;
	}

	#u193-4:hover
	{
		margin-left: -172px;
		width: 87px;
	}

	#u196-4
	{
		width: 157px;
		top: 69px;
		left: 50%;
		margin-left: -82px;
	}

	#u196-4:hover
	{
		margin-left: -82px;
		width: 157px;
	}

	#u218-4
	{
		width: 91px;
		top: 69px;
		left: 50%;
		margin-left: 76px;
	}

	#u218-4:hover
	{
		margin-left: 76px;
		width: 91px;
	}

	#u218-4.MuseLinkActive
	{
		margin-left: 76px;
		width: 91px;
	}

	#pslideshowu420
	{
		margin-top: -54px;
	}

	#slideshowu420
	{
		left: -260px;
	}

	#u424,#u425,#u511,#u539,#u595
	{
		width: 519px;
	}

	#u433-4
	{
		left: 229px;
	}

	#u430-4
	{
		left: 258px;
	}

	#vorteile
	{
		margin-top: 253px;
		left: 248px;
	}

	#u802-4
	{
		width: 345px;
		left: -173px;
	}

	#u805-11
	{
		width: 72.64%;
		margin-left: 13.69%;
		left: 0px;
	}

	#u811-4
	{
		width: 315px;
		margin-top: 10px;
		left: -158px;
	}

	#u814-14
	{
		width: 356px;
		margin-top: 9px;
		left: -179px;
	}

	#pu817-14
	{
		margin-top: 39px;
	}

	#u817-14
	{
		width: 324px;
		left: -162px;
	}

	#grosentabelle
	{
		margin-top: 20px;
		left: 243px;
	}

	#u820-4
	{
		width: 231px;
		margin-top: 16px;
		left: -116px;
	}

	#u833
	{
		margin-top: 15px;
		margin-left: 50%;
		left: -145px;
	}

	#u866-6
	{
		margin-top: 11px;
		left: -34px;
	}

	#u869-6
	{
		width: 145px;
		margin-top: 15px;
		left: -73px;
	}

	#u843,#u853
	{
		margin-top: 15px;
		margin-left: 50%;
		left: -149px;
	}

	#u872-6
	{
		margin-top: 19px;
		left: -34px;
	}

	#pu884
	{
		margin-top: 35px;
		width: 100%;
	}

	#u884
	{
		width: 311px;
		margin-right: -10000px;
		left: -160px;
	}

	#kontakt
	{
		margin-top: 150px;
		left: 300px;
	}

	#u910-4
	{
		width: 298px;
		margin-top: 4px;
		left: -150px;
	}

	#u894
	{
		width: 312px;
		margin-top: 4px;
		left: -161px;
	}

	#u913-4
	{
		width: 306px;
		margin-top: 24px;
		left: -154px;
	}

	#u916-4
	{
		width: 141px;
		margin-top: 24px;
		left: -71px;
	}

	#u919-4
	{
		top: -6px;
		margin-bottom: -6px;
		width: 57.23%;
		margin-left: 21.39%;
		left: 0px;
	}

	#u174-24
	{
		width: 265px;
		left: -133px;
	}
}

@media (max-width: 400px)
{
	/*

*/

	#muse_css_mq
	{
		background-color: #000190;
	}

	#bp_400.active
	{
		display: block;
	}

	#page
	{
		max-width: 400px;
	}

	#pu94
	{
		padding-bottom: 150px;
	}

	#u94
	{
		height: 148px;
	}

	#u317
	{
		top: 7px;
		left: 50%;
		margin-left: -66px;
	}

	#u221
	{
		width: 208px;
		top: 71px;
		left: 50%;
		margin-left: -104px;
	}

	#u221_position_content
	{
		margin-top: -71px;
		padding-bottom: 139px;
		width: 100%;
	}

	#u196-4
	{
		width: 177px;
		top: 71px;
		left: 50%;
		margin-left: -93px;
	}

	#u196-4:hover
	{
		margin-left: -93px;
		width: 177px;
	}

	#pu193-4
	{
		width: 0.01px;
		padding-bottom: 29px;
		position: fixed;
		top: 110px;
		left: 50%;
		margin-left: -103px;
	}

	#u193-4
	{
		width: 99px;
		top: 110px;
		left: 50%;
		margin-left: -104px;
	}

	#u193-4:hover
	{
		margin-left: -104px;
		width: 99px;
	}

	#u218-4
	{
		width: 103px;
		top: 110px;
		left: 50%;
		margin-left: -3px;
	}

	#u218-4:hover
	{
		margin-left: -3px;
		width: 103px;
	}

	#u218-4.MuseLinkActive
	{
		margin-left: -3px;
		width: 103px;
	}

	#pslideshowu420
	{
		margin-top: -88px;
	}

	#slideshowu420
	{
		left: -200px;
	}

	#u424,#u425,#u511,#u539,#u595
	{
		width: 400px;
	}

	#u433-4
	{
		left: 170px;
	}

	#u430-4
	{
		left: 199px;
	}

	#vorteile
	{
		margin-top: 219px;
		left: 189px;
	}

	#u802-4
	{
		width: 345px;
		left: -172px;
	}

	#u805-11
	{
		width: 72.75%;
		margin-left: 13.63%;
		left: 1px;
	}

	#u811-4
	{
		width: 315px;
		margin-top: 10px;
		left: -158px;
	}

	#u814-14
	{
		width: 314px;
		margin-top: 20px;
		left: -157px;
	}

	#pu817-14
	{
		margin-top: 13px;
	}

	#u817-14
	{
		width: 314px;
		margin-top: 1px;
		left: -157px;
	}

	#u820-4
	{
		width: 231px;
		margin-top: 15px;
		left: -116px;
	}

	#u833
	{
		margin-top: 14px;
		margin-left: 50%;
		left: -140px;
	}

	#u866-6
	{
		margin-top: 14px;
		left: -34px;
	}

	#u843
	{
		margin-top: 13px;
		margin-left: 50%;
		left: -149px;
	}

	#u869-6
	{
		width: 145px;
		margin-top: 15px;
		left: -73px;
	}

	#u853
	{
		margin-top: 17px;
		margin-left: 50%;
		left: -143px;
	}

	#u872-6
	{
		margin-top: 17px;
		left: -33px;
	}

	#u884
	{
		width: 311px;
		margin-top: 35px;
		left: -160px;
	}

	#pu910-4
	{
		margin-top: 4px;
		width: 100%;
	}

	#u910-4
	{
		width: 298px;
		margin-right: -10000px;
		left: -149px;
	}

	#grosentabelle,#kontakt
	{
		left: 188px;
	}

	#u894
	{
		width: 312px;
		margin-top: 4px;
		left: -160px;
	}

	#u913-4
	{
		width: 306px;
		margin-top: 24px;
		left: -154px;
	}

	#u916-4
	{
		width: 141px;
		margin-top: 24px;
		left: -70px;
	}

	#u919-4
	{
		top: -6px;
		margin-bottom: -6px;
		width: 57.25%;
		margin-left: 21.38%;
		left: 1px;
	}

	#u174-24
	{
		width: 257px;
		left: -128px;
	}

	body
	{
		min-width: 320px;
	}
}

